Reply To: incompatibility with wordpress 3.9

It’s already fixed in the easyreservations.org/beta.
Regards